
Synnefo - Bug # 1636

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 11/10/2011 Assignee: Antony Chazapis

Updated: 02/08/2013 Due date:

Subject: Set umask of created files

Description

Add an option in settings, to control the mask of created files.

Associated revisions

Revision f233566d - 11/22/2011 01:42 pm - Antony Chazapis

Set umask in settings.

Fixes #1636

Revision f233566d - 11/22/2011 01:42 pm - Antony Chazapis 

Set umask in settings.

Fixes #1636

History

#1 - 11/16/2011 01:20 pm - Antony Chazapis

- Target version changed from 0.8.1 to 0.7.10

#2 - 11/16/2011 01:21 pm - Antony Chazapis

- Assignee changed from Giorgos Verigakis to Antony Chazapis

#3 - 11/22/2011 01:43 pm - Antony Chazapis

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset commit:"f233566d52325e9afe85632923a77fdf65a6d0e3".

#4 - 02/08/2013 06:59 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.7.10)

#5 - 02/08/2013 07:00 pm - Vangelis Koukis

- Category set to Pithos
